# software/wrsw_rtud/rtud_exports.h File Reference

`#include <stdint.h>`

Go to the source code of this file.

## Data Structures

struct | rtudexp_fd_entry_t
struct | rtudexp_fd_list_t

## Functions

void | rtudexp_get_fd_list (rtudexp_fd_list_t *list, int start_from)

## Function Documentation

void rtudexp_get_fd_list | ( | rtudexp_fd_list_t * | list,
|  | int | start_from
| ) |  |

All Data Structures Files Functions Variables Defines